/* titoli */

h1.principale {
 margin: 15px 0px;
 border-left: 7px #004b85 solid;
 padding: 3px 0px 3px 6px;
 font-size: 150%; color: #004b85;
}

/*h1.principale span {
 display: block;
 font-size: 75%;
}*/

h1.secondario,
h2.secondario {
 margin: 15px 0px 0px 0px;
 background-color: #004b85;
 padding: 5px 10px;
 font-size: 105%; color: #FFFFFF; font-weight: normal; text-transform: uppercase;
}

h3 {
 margin: 15px 0px 10px 0px;
 color: #004b85;
}

h2.chiaro {
 background-color: #e1e1e1;
 padding-left: 15px;
 font-size: 118%; color: #004b85; font-weight: bold;
}

h2.lowercase {
 text-transform: none;
}

/* contenitori */

.blocco {
 border-top: 5px #e1e1e1 solid;
 background-color: #f9f9f9;
 padding: 10px;
}

.blocco:after {
 display: block;
 clear: both;
 content: '';
}

.accordion .contenuto .blocco {
 margin-right: -10px; margin-left: -10px;
 border-top-width: 0px;
}

#corpo .pagine-ricerca {
margin-top: 24px;
line-height: 25px;
padding-top: 20px;
border-top: 1px #e1e1e1 dashed;
}

.pagine-ricerca:after {
 display: block;
 clear: both;
 height: 30px;
 content: '';
}

.pagine-ricerca strong {
 padding: 0px 6px;
}

.pagine-ricerca a,
.pagine-ricerca a:visited {
 color: #434343; text-decoration: none;
}

.pagine-ricerca a:hover {
 text-decoration: underline;
}

.pagine-ricerca .indietro {
 float: left;
 width: 30%;
 background: transparent url(../../img/ico-freccia-sx.png) no-repeat left center;
 padding-left: 4%;
 background-size: 7px 14px;
}

.pagine-ricerca .avanti,
.pagine-ricerca .ulteriori {
 float: right;
 width: 30%;
 background: transparent url(../../img/ico-freccia-dx.png) no-repeat right center;
 padding-right: 4%;
 text-align: right;
 background-size: 7px 14px;
}

.bottoni {
 clear: both;
 padding: 10px 0px;
 text-align: center;
}

.bottoni.estesi input,
.bottoni.estesi button,
.bottoni.estesi a.bottone {
 display: block;
}

.riepilogo-ricerca {
 border-top: 5px #e1e1e1 solid;
 background-color: #f9f9f9;
 padding: 5px 10px;
}

#corpo .riepilogo-ricerca p {
 margin: 3px 0px;
}

.messaggio p {
 padding: 10px 10px 10px 40px;
 font-style: italic;
}

.messaggio p a {
 font-style: normal;
}

.esatto {
 background: transparent url(../../img/ico-esatto.png)	no-repeat left center;
 background-size: 26px;
}

.attenzione {
 background: transparent url(../../img/ico-attenzione.png)	no-repeat left center;
 background-size: 26px;
}

.errato {
 background: transparent url(../../img/ico-errore.png)	no-repeat left center;
 background-size: 26px;
}

.rilievo {
 margin-bottom: 30px;
 border-left: 7px #e1e1e1 solid;
 padding-left: 6px;
}

.rilievo .blu {
 color: #004b85;
}

.rilievo .grande {
 font-size: 110%;
}

.help {
 font-size: 90%;
}

.help:before {
 display: block;
 clear: both;
 height: 10px;
 content: '';
}

#corpo .help p {
 margin: 3px 0px;
}

.ricerca-articolo {
 margin: 10px 0px 20px 0px;
 border-bottom: 1px #e1e1e1 solid;
}

#corpo .ricerca-articolo h2 {
 color: #004b85;
}

#corpo .ricerca-articolo p {
 margin: 3px 0px;
}

.hr {
 clear: both;
 margin: 0px auto;
 border-bottom: 1px #e0e0e0 solid;
 height: 1px;
 background-color: #e1e1e1;
}

/* paragrafi */

p {
 clear: both;
 margin: 6px 0px;
}

#corpo p {
 margin: 10px 0px;
}

.uppercase {
 text-transform: uppercase;
}

.lowercase {
 text-transform: none;
}

.right {
 text-align: right;
}

.ico-pdf {
 display: inline-block;
 background: transparent url(../../img/ico-pdf.png) no-repeat left center;
 padding-left: 20px;
 background-size: 16px;
}

.testo.no-bordo,
p.titolo1.no-bordo {
 border: medium none;
}

.tabnav .contenuto {
 margin-bottom: 20px;
 border: 1px #ececec solid;
 padding: 10px;
}

.tabnav .contenuto .float-dx {
 border-bottom: 1px #e1e1e1 dashed;
 padding-bottom: 10px;
 text-align: right;
}

.contenuto .testo {
 height: 57px;
 border-bottom: 1px #e1e1e1 dashed;
}

.contenuto.dettaglio{
border:none;
}
.float_left {
 float: left;
}

.contenuto h4.parte {
 margin-right: -10px; margin-left: -10px;
 height: 25px;
 background-color: #f9f9f9;
 padding-top: 5px; padding-left: 15px;
 color: #004b85; font-weight: bold; text-transform: uppercase;
}

.contenuto p.titolo1 {
 border-bottom: 1px #e1e1e1 dashed;
 min-height: 30px;
 padding-top: 25px;
 padding-bottom: 25px;
 color: #004B85; text-transform: uppercase;
}

#principale .h2 {
 padding: 5px 0px;
 color: #004b85; font-size: 140%;
}

.data {
 display: inline-block;
 background: transparent url(../../img/ico-calendar.png) no-repeat left center;
 padding-left: 20px;
 color: #004b85;
 background-size: 16px;
}

#contenuto_comunicazioni .titolo,
#contenuto_comunicazioni em {
 font-size: 141%;
}

#contenuto_comunicazioni p{
	/*padding-top: 10px;*/
	/*padding-bottom: 15px;*/
}

#contenuto_comunicazioni ul {
 margin-left: 10px;
 list-style-type: square;
}
#contenuto_comunicazioni ul ul {
 margin-left: 10px;
 list-style-type: circle;
}

#contenuto_comunicazioni .right {
 text-align: left;
}

#contenuto_comunicazioni .finder {
 display: inline;
 background: transparent url(../../img/ico-finder.png) no-repeat left center;
 padding-left: 20px;
 color: #004b85;
 background-size: 16px;
}

#contenuto_comunicazioni .immagine {
 text-align: center;
}

#contenuto_comunicazioni .immagine img {
 max-width: 100%; height: auto;
}
#contenuto_comunicazioni .titolo1 {
	font-size: 150%;
	margin-top:10px;
	padding-top:5px;
	text-transform: uppercase;
	color:#004b85;
	border-bottom:1px dashed #e1e1e1;
	font-weight:bold;
}
#contenuto_comunicazioni .titolo2 {
	font-size: 100%;
	padding-top:5px;
	text-transform: uppercase;
	color:#004b85;
}
#contenuto_comunicazioni ol.padd {
	padding-left: 20px;
}

#contenuto_comunicazioni .margine1 {
	margin-left:15px!important;
} 

#contenuto_comunicazioni .margine2 {
	margin-left:45px!important;
} 

#contenuto_comunicazioni .margine3 {
	margin-left:60px!important;
}

#contenuto_comunicazioni .subsection {
	height:25px;
	padding-top:5px;
	padding-left: 15px;
	text-transform: uppercase;
	color:#004b85;
	margin-left: -15px;
	margin-right: -15px;
	font-size: 136%;
	font-weight:bold;
}

.excel {
 display: inline-block;
 background: transparent url(../../img/ico-excel.png) no-repeat left center;
 padding-left: 20px;
 background-size: 16px;
}

/* tabelle */

.scroll-x {
 width: 100%; overflow-x: auto;
}

.report-sentenze table {
	border-collapse: separate;
 border-spacing: 2px;
 text-indent: 0;
 min-width: 500px; max-width:900px; width: 100%;
}

.report-sentenze table caption {
 position: absolute; top: 0px; left: -10000px;
}

.report-sentenze th {
	background: #004b85;
	color:#fff;
	text-align: left;
	font-size:102%;
	padding-left: 8px;
	font-weight:normal;
	height:48px;
}

.report-sentenze td {
	height:30px;
	color:#004b85;
	background: #e1e1e1;
}

.report-sentenze td.left {
	padding-left: 8px;
}

.report-sentenze th.center,
.report-sentenze td.center {
	text-align: center;
}

.report-sentenze td.right {
	padding-right: 8px;
	text-align: right;
	font-weight: bold;
	font-size:102%;
}

.report-sentenze th.no-back {
	background: transparent;
 color: #004b85; font-weight: bold; text-align: right;
}

.report-sentenze td.back-blu {
	background: #004b85;
	color:#fff;
	font-weight: bold;
}

/* liste */

.lista-versioni{
 margin-bottom: 7px;
 border: 1px solid #ececec;
 list-style: none outside none;
 background: #fff;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
 background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
 border:1px solid #ececec;	/*border-right: none; border-bottom-width: 12px;*/
}

.menu ul,
.lista-versioni,
.lista-documenti {
 margin-left: 0px;
 list-style: none outside none;
}

.menu > ul > li,
.lista-documenti > li {
 margin-top: 0px; margin-bottom: 0px;
 border-bottom: 1px #bfbfbf dashed;
}

.lista-documenti > li p.no-link{
 display: block;
 background: #f9f9f9 url(../../img/bullet.png) no-repeat 8px 17px;
 padding: 15px 20px;
 margin-top: 0px !important;
}

.menu > ul > li:last-child,
.lista-versioni > li:last-child,
.lista-documenti > li:last-child {
 border-bottom-width: 0px;
}

.menu > ul > li > a,
.lista-versioni > li > a,
.lista-documenti > li > a {
 display: block;
 background: #f9f9f9 url(../../img/bullet.png) no-repeat 8px 17px;
 padding: 15px 20px;
 background-size: 6px 10px;
}

.news {
 margin-bottom: 30px;
}

.news .articolo {
 position: relative;
 border-bottom: 1px #fff solid;
 min-height: 130px; height: auto !important; height: 130px;
 background-color: #f9f9f9;
}

.news h2 {
 background: transparent;
 padding: 15px 10px 0px 130px;
 font-size: 100%; font-weight: normal;
}

.news .immagine {
 position: absolute; top: 0px; left: 10px;
}

.news .immagine img {
 border: 1px #ecebeb solid;
 padding: 3px;
}

.news .contenuto {
 padding: 0px 10px 10px 130px;
}

.risultato-ricerca {
 margin: 10px 0px;
 border-bottom: 1px #bfbfbf dotted;
 padding: 0px 0px;
}

.risultati-ricerca .risultato-ricerca:last-child {
 border-bottom-width: 0px;
}

/*.risultato-ricerca h3 {
 text-transform: uppercase;
}*/

.risultato-ricerca .bullet {
 background: transparent url(../../img/ico-bullet.png) no-repeat left center;
 padding-left: 15px;
 background-size: 6px 12px;
}

.risultato-ricerca ul {
 margin-left: 40px;
 color: #ae1b13;
 list-style-type: square;
}

.risultato-ricerca li {
 padding: 3px 0px;
}

.criteri-ricerca {
 background-color: #f9f9f9;
}

.criteri-ricerca dt {
 padding: 6px 10px 0px 10px;
}

.criteri-ricerca dd {
 border-bottom: 1px #e1e1e1 solid;
 padding: 0px 10px 6px 10px;
}

select#prov-menu {
 margin-bottom: 20px;
 width: 100%; max-width: 100%;
 color: #004b85; font-weight: bold;
}

/* form */

input[type=text],
input[type=number],
input[type=password],
input[type=submit],
input[type=button],
input[type=reset],
button,
select {
 border: 1px #cdcdcd solid;
 max-width: 96%;
 background-color: #fff;
 padding: 3px 0px;
 font-family: Arial,Helvetica,sans-serif;
}


input[type=reset].link,
button[type=reset].link{
	border:none;
	color:#ae1b13;
	text-decoration: underline;
}

fieldset {
 margin-right: 0px; margin-left: 0px;
 border: 1px #ccc solid; border-right-width: 0px; border-left-width: 0px;
 padding-left: 0px; padding-right: 0px;
}

.form .riga {
 display: block;
 clear: both;
 padding: 5px 0px;
}

.form .sx,
.form .dx {
 display: block;
 clear: both;
 margin-top: -3px;
 padding: 5px 0px;
}

.form .riga:after,
.form .sx:after,
.form .dx:after {
 display: block;
 clear: both;
 content: ' ';
}
label.numero {
	clear: both;
}
span.campo.art {
	padding-top: 30px;
}
#form_di_ricerca .form #ric-ordinamento{
	width:97%;
}

#form_di_ricerca .form label.full{
	width:100%;
}

#form_di_ricerca .form label{
	width:31%;
}

.form label {
 float: left;
 display: block;
 width: 32%;
 line-height: 27px;
}

.form label strong {
 color: #ae1b13;
}

.form .full label,
.form label.full {
 width: auto;
}

.form .campo {
 float: left;
 width: 68%;
}

.form .campo input,
.form .campo select {
 width: 100%;
}

.bottone {
 margin: 6px auto;
}

button.bottone,
input.bottone {
 border: 1px #892f2f solid; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
 min-width: 140px;
 background: #882f2f;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4MmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDI1MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #882f2f 0%, #b02526 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#882f2f), color-stop(100%,#b02526));
 background: -webkit-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -o-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -ms-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: linear-gradient(to bottom,  #882f2f 0%,#b02526 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#882f2f', endColorstr='#b02526',GradientType=0 );
 padding: 3px 0%;
 color: #fff;
}

button.bottone:hover,
input.bottone:hover,
button.bottone:active,
input.bottone:active,
button.bottone:focus,
input.bottone:focus {
 background: #cf0404;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #cf0404 0%, #ff3019 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019));
 background: -webkit-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -o-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -ms-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: linear-gradient(to bottom, #cf0404 0%,#ff3019 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 );
}

button.bottone.icon {
 position: relative;
 padding-right: 50px; padding-left: 10px;
 text-align: left;
}

button.bottone.icon:after {
 content: '';
 position: absolute; top: 0px; right: 5px;
 width: 18px; height: 100%;
 background: transparent none no-repeat center center;
}

button.bottone.icon-lente:after {
 background-image: url(../../img/ico-lente.png);
 background-size: 67%;
}

button.bottone.icon-cestino:after {
background-image: url(../../img/ico-cestino.png);
}

button.bottone.icon-lente{
	min-width: 81px;
	padding-right:0px;
}

/* pulsanti */

a.bottone {
 display: inline-block;
 border: 1px #892f2f solid; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
 min-width: 130px;
 background: #882f2f;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4MmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDI1MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #882f2f 0%, #b02526 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#882f2f), color-stop(100%,#b02526));
 background: -webkit-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -o-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -ms-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: linear-gradient(to bottom,  #882f2f 0%,#b02526 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#882f2f', endColorstr='#b02526',GradientType=0 );
 padding: 4px 2%;
 font-size: 112%; color: #fff; text-decoration: none;
}

a.bottone:hover,
a.bottone:active,
a.bottone:focus {
 background: #cf0404;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #cf0404 0%, #ff3019 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019));
 background: -webkit-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -o-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -ms-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: linear-gradient(to bottom, #cf0404 0%,#ff3019 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 );
}

a.bottone.icon {
 position: relative;
 min-width: 85px;
 padding-right: 50px; padding-left: 10px;
 text-align: left;
}

a.bottone.icon:after {
 content: '';
 position: absolute; top: 0px; right: 5px;
 width: 18px; height: 100%;
 background: transparent none no-repeat center center;
}

a.bottone.icon-associa:after {
 background-image: url(../../img/ico-associa.png);
 background-size: 18px 20px;
}

a.bottone.icon-lente:after {
 background-image: url(../../img/ico-lente.png);
 background-size: 18px 19px;
}

a.bottone.icon-floppy:after {
 background-image: url(../../img/ico-floppy.png);
 background-size: 18px 24px; 
}

a.bottone.icon-cestino:after {
 background-image: url(../../img/ico-cestino.png);
 background-size: 18px;
}

.lancio {
 margin: 10px 0px;
}

.lancio p a,
.lancio p a:visited {
 display: block;
 padding: 8px 10% 8px 10px;
 background: #004b85 url(../../img/ico-lancio.png) no-repeat 95% center;
 font-size: 105%; color: #fff; text-decoration: none;
 background-size: 20px;
}

.lancio p a:hover,
.lancio p a:active {
 background-color: #ae1b13;
}

/* accordion */

.accordion .titolo {
 margin: 10px 0px 1px 0px;
 background-color: #ebebeb;
}

.accordion .titolo > * {
 margin: 0px;
 padding: 8px 10px;
 font-weight: normal; text-transform: uppercase;
}

.accordion.aperto .titolo:hover,
.accordion.aperto .titolo:active,
.accordion.chiuso .titolo:hover,
.accordion.chiuso .titolo:active {
 background-color: #dadada;
}

.accordion .titolo a,
.accordion .titolo a:hover,
.accordion .titolo a:active,
.accordion .titolo a:visited {
 display: block;
 color: #004B85; text-decoration: none;
}

.accordion.aperto .titolo a,
.accordion.aperto .titolo a:hover,
.accordion.aperto .titolo a:active,
.accordion.aperto .titolo a:visited {
 color: #000;
}

.accordion.chiuso .titolo {
 background: #eaeaea url(../../img/ico-piu.png) no-repeat 95% center;
 background-size: 15px; 
}

.accordion.aperto .titolo {
 background: #eaeaea url(../../img/ico-meno.png) no-repeat 95% center;
 background-size: 15px;
}

.accordion .contenuto {
 padding: 0px 10px;
}

.accordion.chiuso .contenuto {
 display: none;
 visibility: hidden;
}

.accordion.aperto .contenuto {
 position: static;
}

/* toggle */

.toggle {
 margin-bottom: 10px;
}

.toggle .titolo > * {
 margin: 0px;
 background-color: transparent;
 padding: 8px 10px;
 font-weight: normal; text-transform: uppercase;
}

.toggle .titolo a,
.toggle .titolo a:hover,
.toggle .titolo a:active,
.toggle .titolo a:visited {
 display: block;
 color: #fff; text-decoration: none;
}

.toggle.aperto .titolo a,
.toggle.aperto .titolo a:hover,
.toggle.aperto .titolo a:active,
.toggle.aperto .titolo a:visited {
 color: #fff;
}

.toggle.chiuso .titolo {
 background: #004b85 url(../../img/ico-piu-max.png) no-repeat 98% center;
}

.toggle.aperto .titolo {
 background: #004b85 url(../../img/ico-meno-max.png) no-repeat 98% center;
}

.toggle.chiuso .contenuto {
 display: none;
 visibility: hidden;
}

.toggle.aperto .contenuto {
 position: static;
}

/* home */

.home a,
.home a:visited {
 text-decoration: none;
}

#corpo.home a:hover,
#corpo.home a:active {
 text-decoration: underline;
}


/*normativa*/
.spalla-sx h2 {
margin-top: 20px;
}


#spalla-sx .filtro-ricerca {
 margin-left: 0px;
 list-style: none outside none;
}

.filtro-ricerca li {
 padding: 2px 8px;
 text-transform: uppercase;
 display: inline-block;
}

/* custom */
a.bottone.icon-print:after {
 background-image: url(../../img/ico-print.png);
}

.dettaglio-pre pre{
	font-family: "Courier New"; 
	font-size: 1.1em;
	font-weight: normal;
	margin: 0; 
	text-align: justify;
}

.riepilogo-ricerca.messaggio {
	margin-bottom:5px;
}

/* panel */

#prov-panel {
 position: absolute; top: 0px; left: 0px;
 width: 95%; min-height: 100%;
 background-color: #000;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: alpha(opacity=95); opacity: 0.95;
}

#prov-panel .close-panel {
 position: absolute; right: 10px; 
 top: 22px; z-index: 1;
 display: block;
 width: 45px; height: 45px;
 background: transparent url(../../img/close-panel.png) no-repeat 0px 0px;
 background-size: 25px;
}

#prov-panel .close-panel:active {
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity: 0.5;
}

#prov-panel .prov-panel {
 position: relative;
 padding: 20px 20px 20px 20px;
}

#prov-panel .filter-panel {
 margin-right: 60px;
}

#prov-panel .filter-panel input[type=text] {
 border-radius: 25px;
 width: 100%;
 padding: 5px 10px;
}

#prov-panel #prov-menu {
 margin: 20px 7px;
 min-height: 100%;
}

#prov-panel #prov-menu li a,
#prov-panel #prov-menu li a:visited {
 display: block;
 margin: 1px 0px;
 padding: 5px;
 font-size: 110%; color: #fff; text-decoration: none;
}

#prov-panel #prov-menu li a:hover,
#prov-panel #prov-menu li a:focus {
 background-color: #fff; color: #000;
 text-decoration: none;
}

#prov-panel #prov-menu li.esterno a {
 font-weight: bold;
}

#prov-panel #prov-menu li a.corrente {
 text-decoration: underline;
}

.open-panel.bottone {
 min-width: auto; width: 100%;
 padding-right: 0px; padding-left: 0px;
 text-align: center;
}

/*The following style sheet numbers nested list items as "1.", "1.1.", "1.1.1.", etc. */
ol.counter { counter-reset: item }
li.counter { display: block; line-height: 20px;}
li.counter:before { content: counters(item, ".") ". "; counter-increment: item }

.toc-bullet{ 
 	display: block; background: transparent url(../../img/ico-bullet.png) no-repeat 10px 6px; 
	padding: 4px 0px 4px 25px; 
	text-decoration: none;
	background-size: 6px;
 }
 
 a.torna {
    text-align: right;
    display: block;
    font-size: 15px;
}

.identa{
 margin-left:25px!important;
}

.campo-check{
	display: inline;
	float:left;
}

.label-check{
	display: inline;
	float:left;
	width: 65%!important;
	margin-left: 5px;
  	line-height: 20px!important;
}

.aria{
	line-height: 20px;
}

